{
	"format_version": "1.21.11",
	"credit": "Made with Blockbench",
	"parent": "minecraft:item/enchanted_book",
	"textures": {
		"1": "item/enchanted_books/flame",
		"2": "item/enchanted_books/flame_glint",
		"particle": "item/enchanted_books/flame"
	}
}